? /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_r_20250201_121127/preproc/example/pr/CMIP5_EC-EARTH_day_historical_r1i1p1_pr_1997-1997.nc
: alias: EC-EARTH
  dataset: EC-EARTH
  diagnostic: example
  end_year: 1997
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_r_20250201_121127/preproc/example/pr/CMIP5_EC-EARTH_day_historical_r1i1p1_pr_1997-1997.nc
  frequency: day
  institute:
  - ICHEC
  long_name: Precipitation
  mip: day
  modeling_realm:
  - atmos
  preprocessor: preproc
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 0
  reference_dataset: EC-EARTH
  short_name: pr
  standard_name: precipitation_flux
  start_year: 1997
  timerange: 1997/1997
  units: kg m-2 s-1
  variable_group: pr
  version: v20121115
